=== debian/changelog ===
python-tooz (1.64.2-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 12 Mar 2019 10:37:56 +0000

python-tooz (1.64.2-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-grpcio.patch: Drop requirement for grpcio - this was done
    to resolve gate issue upstream and is not required in distro.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:44:33 +0000

python-tooz (1.63.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Drop, included upstream.
  * d/control: Use python3-sphinx.
  * d/control: Switch to stestr for unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:38:32 +0000

python-tooz (1.62.0-0ubuntu2) cosmic; urgency=medium

  * d/p/ensure-consistent-encoding-of-strings-for-ID.patch: Cherry
    pick inflight fix to resolve encoding issues under Python 3
    (LP: #1530888).

 -- James Page <james.page@ubuntu.com>  Tue, 11 Sep 2018 11:14:22 -0600

python-tooz (1.62.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 13:49:37 -0400

python-tooz (1.59.0-0ubuntu2) cosmic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python dep8 tests.
    - d/control: Drop mariadb-server from Build-Depends as Ubuntu has
      mysql-server in main.
    - d/control: Add python{3}-sysv-ipc to Suggests to binary packages.
    - d/gbp.conf: Retain for pristine-tar.
    - d/rules: Enable unit test execution.
    - d/watch: Get tarball from tarballs.openstack.org.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 May 2018 10:37:10 -0400
