## python-tooz 1.66.2

=== requirements.txt ===
--- 
+++ 
@@ -13,4 +13,3 @@
 futurist>=1.2.0 # Apache-2.0
 oslo.utils>=3.15.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-grpcio>=1.0.0,<1.16.0
