## python-tooz 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,12 +4,10 @@
 pbr>=1.6 # Apache-2.0
 stevedore>=1.16.0 # Apache-2.0
 six>=1.9.0 # MIT
-enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
 voluptuous>=0.8.9 # BSD License
 msgpack>=0.4.0 # Apache-2.0
 fasteners>=0.7 # Apache-2.0
 tenacity>=3.2.1  # Apache-2.0
-futures>=3.0;python_version=='2.7' or python_version=='2.6' # BSD
 futurist>=1.2.0 # Apache-2.0
 oslo.utils>=3.15.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
