=== doc/requirements.txt ===
--- 
+++ 
@@ -1,5 +1,4 @@
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,!=2.1.0;python_version>='3.4' # BSD
+sphinx!=1.6.6,!=1.6.7,>=1.6.2,!=2.1.0 # BSD
 openstackdocstheme>=1.11.0 # Apache-2.0
 reno>=1.8.0 # Apache-2.0
