=== debian/changelog ===
python-tooz (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:36:36 -0400

python-tooz (1.67.2-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:22:29 +0000

python-tooz (1.67.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop grpcio from (Build-)Depends. Not needed at distro level.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 10:19:19 -0500

python-tooz (1.67.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/watch: Get tarball from openstack.org.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Drop mariadb-server from Build-Depends as Ubuntu has
      mysql-server in main.
    - d/control: Move python3-grpcio to Suggests as it is not in main.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 10 Dec 2019 15:45:58 +0100

python-tooz (1.66.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:32:29 +0200

python-tooz (1.66.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 22:37:52 +0200

python-tooz (1.64.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 14:41:45 +0200

python-tooz (1.64.2-1) experimental; urgency=medium

  [ Michal Arbet ]
  * Apply patch from Ubuntu (Closes: #898740):
    - d/control: Enable autopkgtest-pkg-python dep8 tests.
    - d/control: Add python{3}-sysv-ipc to Suggests for IPC driver.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Removed all patches, applied upstream.
  * Run unit tests with installed Python module.
  * Blacklist failing test:
    - tooz.tests.test_coordination.TestAPI.test_get_lock_multiple_coords

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 14:48:14 +0100
