=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -19,6 +20,7 @@
  net-tools,
  postgresql,
  postgresql-server-dev-all,
+ python3-consul (>= 0.4.7),
  python3-coverage (>= 3.6),
  python3-eventlet,
  python3-fasteners (>= 0.7),
@@ -28,7 +30,6 @@
  python3-mock (>= 2.0),
  python3-msgpack (>= 0.4.0),
  python3-openstackdocstheme (>= 1.11.0),
- python3-os-testr (>= 0.8.0),
  python3-oslo.serialization (>= 1.10.0),
  python3-oslo.utils (>= 3.15.0),
  python3-psycopg2 (>= 2.5),
@@ -48,7 +49,7 @@
  python3-voluptuous (>= 0.8.9),
  python3-zake (>= 0.1.6),
  subunit,
-Standards-Version: 4.1.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tooz
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-tooz
 Homepage: https://github.com/openstack/tooz
@@ -58,6 +59,8 @@
 Section: doc
 Architecture: all
 Depends:
+ libjs-bootstrap,
+ libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: Coordination library for distributed systems. - doc
