=== doc/requirements.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
-sphinx!=1.6.6,!=1.6.7,>=1.6.2,!=2.1.0 # BSD
-openstackdocstheme>=1.11.0 # Apache-2.0
-reno>=1.8.0 # Apache-2.0
+sphinx>=2.0.0,!=2.1.0 # BSD
+openstackdocstheme>=2.2.1 # Apache-2.0
+reno>=3.1.0 # Apache-2.0
 
 # Install dependencies for tooz so that autodoc works.
 python-consul>=0.4.7 # MIT License
