=== debian/changelog ===
python-tooz (2.7.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 14:33:54 +0200

python-tooz (2.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 17:56:36 +0200

python-tooz (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:47:11 +0200

python-tooz (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-ddt as build-depends.
  * Add python3-etcd3 and python3-etcd3gw (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 23:12:18 +0200
