=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 mariadb-server | mysql-server,
 memcached,
 net-tools,
 postgresql,
 postgresql-server-dev-all,
 python3-consul,
 python3-coverage,
 python3-ddt (>= 1.2.1),
 python3-etcd3,
 python3-etcd3gw,
 python3-eventlet,
 python3-fasteners,
 python3-fixtures,
 python3-futurist,
 python3-grpcio,
 python3-kazoo,
 python3-msgpack,
 python3-nose,
 python3-openstackdocstheme,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-psycopg2,
 python3-pymemcache,
 python3-pymysql,
 python3-redis,
 python3-requests,
 python3-stestr,
 python3-stevedore,
 python3-sysv-ipc,
 python3-tenacity,
 python3-testscenarios,
 python3-testtools,
 python3-voluptuous,
 python3-zake,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tooz
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tooz.git
Homepage: https://github.com/openstack/tooz
Testsuite: autopkgtest-pkg-python

Package: python-tooz-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.

Package: python3-tooz
Architecture: all
Depends:
 python3-etcd3,
 python3-etcd3gw,
 python3-fasteners,
 python3-futurist,
 python3-grpcio,
 python3-kazoo,
 python3-msgpack,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-pymemcache,
 python3-pymysql,
 python3-redis,
 python3-requests,
 python3-stevedore,
 python3-tenacity,
 python3-voluptuous,
 python3-zake,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-sysv-ipc,
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.
