## python-tooz 2.7.2

=== debian/changelog ===
python-tooz (2.7.2-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add SALSA_CI_DISABLE_REPROTEST: 1.

  [ Michal Arbet ]
  * New upstream version

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 31 Jan 2022 11:59:05 +0000
