## python-tooz 2.8.0

=== requirements.txt ===
--- 
+++ 
@@ -8,5 +8,5 @@
 fasteners>=0.7 # Apache-2.0
 tenacity>=3.2.1  # Apache-2.0
 futurist>=1.2.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
+oslo.utils>=4.7.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
