=== doc/requirements.txt ===
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0

# Install dependencies for tooz so that autodoc works.
## consul
python-consul2>=0.0.16 # MIT License
## etcd
requests>=2.10.0 # Apache-2.0
## etcd3
etcd3>=0.12.0 # Apache-2.0
grpcio>=1.18.0
protobuf<4.0 # BSD License (3 clause)
## etcd3gw
etcd3gw!=0.2.6,>=0.1.0 # Apache-2.0
## zake
zake>=0.1.6 # Apache-2.0
## redis
redis>=3.1.0 # MIT
## postgresql
psycopg2>=2.5 # LGPL/ZPL
## mysql
PyMySQL>=0.6.2 # MIT License
## zookeeper
kazoo>=2.2 # Apache-2.0
## memcached
pymemcache!=1.3.0,>=1.2.9 # Apache 2.0 License
## ipc
sysv-ipc>=0.6.8 # BSD License
