=== debian/changelog ===
python-tooz (3.1.0-3) unstable; urgency=medium

  * Remove nose as build-depends (Closes: #1018590).

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Oct 2022 09:14:33 +0200

python-tooz (3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:11:45 +0200

python-tooz (3.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 14:15:28 +0200

python-tooz (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.
  * Removed Support_later_tenacity_versions.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 11:05:40 +0200

python-tooz (2.10.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 14:50:47 +0100

python-tooz (2.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Support_later_tenacity_versions.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 11:04:32 +0100

python-tooz (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:48:35 +0200

python-tooz (2.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 11:18:37 +0200

python-tooz (2.8.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:51:51 +0200

python-tooz (2.8.1-1) experimental; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 26 Jun 2021 12:45:56 +0200

python-tooz (2.8.0-1) experimental; urgency=medium

  * Add SALSA_CI_DISABLE_REPROTEST: 1.
  * New upstream release.
  * Fixed min version of oslo.utils.
  * Bumped Standards-Version.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 13:15:01 +0100
