## python-tooz 3.2.0

=== debian/changelog ===
python-tooz (3.2.0-0ubuntu1~cloud0) jammy-antelope; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 16 Dec 2022 15:24:26 +0000

python-tooz (3.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 14:36:40 -0500

python-tooz (3.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Sep 2022 09:13:54 -0400

python-tooz (3.0.0-0ubuntu2) kinetic; urgency=medium

  * d/control: Move python3-redis to Suggests as it is an
    optional driver.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 14:18:38 -0400

python-tooz (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Sep 2022 13:41:59 -0400
