## python-tooz 4.2.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -10,7 +10,7 @@
 ## etcd3
 etcd3>=0.12.0 # Apache-2.0
 grpcio>=1.18.0
-protobuf<4.0 # BSD License (3 clause)
+protobuf # BSD License (3 clause)
 ## etcd3gw
 etcd3gw!=0.2.6,>=0.1.0 # Apache-2.0
 ## zake
