=== debian/control ===
Source: python-tooz
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 1.6),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 memcached,
 mysql-server,
 net-tools,
 postgresql,
 postgresql-server-dev-all,
 python3-consul2 (>= 0.0.16),
 python3-coverage (>= 3.6),
 python3-ddt (>= 1.2.1),
 python3-etcd3 (>= 0.12.0),
 python3-etcd3gw (>= 0.1.0),
 python3-eventlet,
 python3-fasteners (>= 0.7),
 python3-fixtures (>= 3.0.0),
 python3-futurist (>= 1.2.0),
 python3-grpcio (>= 1.18.0),
 python3-kazoo (>= 2.2),
 python3-mock (>= 2.0),
 python3-msgpack (>= 0.4.0),
 python3-nose (>= 1.3.7),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 4.7.0),
 python3-protobuf,
 python3-psycopg2 (>= 2.5),
 python3-pymemcache (>= 1.2.9),
 python3-pymysql (>= 0.6.2),
 python3-redis (>= 3.1.0),
 python3-requests (>= 2.10.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:1.16.0),
 python3-subunit (>= 0.0.18),
 python3-sysv-ipc (>= 0.6.8),
 python3-tenacity (>= 5.0.0),
 python3-testscenarios,
 python3-testtools (>= 1.4.0),
 python3-voluptuous (>= 0.8.9),
 python3-zake (>= 0.1.6),
 subunit,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-tooz
Homepage: https://opendev.org/openstack/tooz
Testsuite: autopkgtest-pkg-python

Package: python-tooz-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Coordination library for distributed systems. - doc
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the documentation.

Package: python3-tooz
Architecture: all
Depends:
 python3-fasteners (>= 0.7),
 python3-futurist (>= 1.2.0),
 python3-msgpack (>= 0.4.0),
 python3-oslo.serialization (>= 1.10.0),
 python3-oslo.utils (>= 4.7.0),
 python3-pbr (>= 1.6),
 python3-pymemcache,
 python3-pymysql,
 python3-requests,
 python3-six (>= 1.9.0),
 python3-stevedore (>= 1:1.16.0),
 python3-tenacity (>= 5.0.0),
 python3-voluptuous (>= 0.8.9),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-etcd3,
 python3-etcd3gw,
 python3-kazoo,
 python3-redis,
 python3-sysv-ipc,
 python3-zake,
Description: coordination library for distributed systems - Python 3.x
 The Tooz project centralizes the most common distributed primitives like group
 membership protocol, lock service and leader election by providing a
 coordination API helping developers to build distributed applications.
 .
 This package contains the Python 3.x module.
