## python-tooz 5.0.0

=== debian/changelog ===
python-tooz (5.0.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Drop (Build-)Depends for etcd3 driver as removed from
    project.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Jan 2024 13:14:38 +0000
