## python-tooz 6.0.1

=== doc/requirements.txt ===
--- 
+++ 
@@ -7,10 +7,6 @@
 python-consul2>=0.0.16 # MIT License
 ## etcd
 requests>=2.10.0 # Apache-2.0
-## etcd3
-etcd3>=0.12.0 # Apache-2.0
-grpcio>=1.18.0
-protobuf # BSD License (3 clause)
 ## etcd3gw
 etcd3gw!=0.2.6,>=0.1.0 # Apache-2.0
 ## zake
