=== debian/changelog ===
python-tooz (6.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 13:06:07 +0000
