=== debian/control ===
--- 
+++ 
@@ -23,13 +23,11 @@
  python3-consul2 (>= 0.0.16),
  python3-coverage (>= 3.6),
  python3-ddt (>= 1.2.1),
- python3-etcd3 (>= 0.12.0),
  python3-etcd3gw (>= 0.1.0),
  python3-eventlet,
  python3-fasteners (>= 0.7),
  python3-fixtures (>= 3.0.0),
  python3-futurist (>= 1.2.0),
- python3-grpcio (>= 1.18.0),
  python3-kazoo (>= 2.2),
  python3-mock (>= 2.0),
  python3-msgpack (>= 0.4.0),
@@ -37,7 +35,6 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.serialization (>= 1.10.0),
  python3-oslo.utils (>= 4.7.0),
- python3-protobuf,
  python3-psycopg2 (>= 2.5),
  python3-pymemcache (>= 1.2.9),
  python3-pymysql (>= 0.6.2),
@@ -92,7 +89,6 @@
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
- python3-etcd3,
  python3-etcd3gw,
  python3-kazoo,
  python3-redis,
