=== doc/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-sphinx>=2.0.0,!=2.1.0 # BSD
+sphinx>=2.0.0 # BSD
 openstackdocstheme>=2.2.1 # Apache-2.0
 reno>=3.1.0 # Apache-2.0
 
@@ -8,7 +8,7 @@
 ## etcd
 requests>=2.10.0 # Apache-2.0
 ## etcd3gw
-etcd3gw!=0.2.6,>=0.1.0 # Apache-2.0
+etcd3gw>=0.1.0 # Apache-2.0
 ## zake
 zake>=0.1.6 # Apache-2.0
 ## redis
@@ -20,6 +20,6 @@
 ## zookeeper
 kazoo>=2.2 # Apache-2.0
 ## memcached
-pymemcache!=1.3.0,>=1.2.9 # Apache 2.0 License
+pymemcache>=1.2.9 # Apache 2.0 License
 ## ipc
 sysv-ipc>=0.6.8 # BSD License
