=== debian/changelog ===
python-tooz (6.3.0-0ubuntu1) plucky; urgency=medium

  * d/control: Drop, BD on python3-consul, optional runtime dependency
    and RM'ed in Debian.
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream point release.
  * d/rules: Tweak test exclusion list for new release.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Feb 2025 10:42:00 +0000
