=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  net-tools,
  postgresql,
  postgresql-server-dev-all,
- python3-consul2 (>= 0.0.16),
  python3-coverage (>= 3.6),
  python3-ddt (>= 1.2.1),
  python3-etcd3gw (>= 0.1.0),
